﻿/**********************************************************************\
**
**
**                          Copyright (c) 2017-2021 by
**                          HENGSTLER GmbH, Aldingen
**
**      This  software  is furnished under a license and may be used and
**      copied only in accordance with the terms  of  such  license  and
**      with the inclusion of the above copyright notice.  This software
**      or any other copies thereof may not  be  provided  or  otherwise
**      made  available  to any other person.  No title to and ownership
**      of the software is hereby transferred.
**
**      The  information  in  this software is subject to change without
**      notice and should not be construed as a commitment by Hengstler.
**
**  Module:      Exo-ApiWrapper_NET-Demo-MainForm.cs
**  Facility:    S684015 - Hengstler Extendo Printer Driver for Windows XP/7/8/10
**  Component:   Extendo Api-Wrapper .NET Demo Application
**  Version:     R9-V2.05-FINAL / 2021SEP14
**  Environment: Windows XP/7/8/10 / .NET Framework V4.0
**  Compiler:    Microsoft Visual Studio 2015
**  Abstract:    Main class of application 
**  Note:        -
**  History:     R8-V2.04a-BETA / 2017JUN09 / HOR / M-R8-XXX-HOR 
**                  Extendo API Wrapper .NET demo application added 
**               R8-V2.04 / 2018JUL02 / HOR / 8TH RELEASE
**               -----------------------------------------------------
**               R9-V2.05 / 2021SEP14 / HOR / 9TH RELEASE
**               -----------------------------------------------------
**
\**********************************************************************/

using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace Exo_ApiWrapper_NET_Demo
{
    static class Program
    {
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new MainForm());
        }
    }
}
